body,
html {
  margin: 0;
  padding: 0;
  overflow: hidden;
  background: linear-gradient(to right, #212529, salmon, #212529) !important;
}

.rules {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  height: 100vh;
  max-width: 1000px;
  margin: auto;
}

.rules h1 {
  font-size: 2em;
}

.rules p {
  font-size: 1.2em;
}
